######################################################################
#
# English Language text and icon macros
# -- this file contains english text that is of less importance
# -- to translate when creating a new interface language
#
#   Traducción ó galego feita for Xaquín Lores xaquin@udc.es
#
######################################################################



######################################################################
# 'home' page
package home
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ [l=gl] { documentos. }
_lastupdate_ [l=gl] { &uacute;ltima actualizaci&oacute;n }
_ago_ [l=gl] { d&iacute;as.}
_colnotbuilt_ [l=gl] { Colecci&oacute;n non creada.}

_textpagetitle_ [l=gl] { Biblioteca Dixital Greenstone}
_textadmin_ [l=gl] { P&aacute;xina de administraci&oacute;n}
_textabgs_ [l=gl] { Acerca de Greenstone}
_textgsdocs_ [l=gl] { Documentaci&oacute;n de Greenstone}

_textimagegli_ [l=gl] {
Ax&uacute;dalle a crear novas colecci&oacute;ns, modificar ou suprimir colecci&oacute;ns existentes,
ou engadir documentos nunha colecci&oacute;n.
}

# -- Missing translation: _textimagecollector_

_textimageadmin_ [l=gl] {
Perm&iacute;telle engadir novos usuarios, d&aacute; un resume das colecci&oacute;ns que hai no
sistema e proporciona informaci&oacute;ns t&eacute;cnicas sobre a instalaci&oacute;n de Greenstone.
}

_textimagegogreenstone_ [l=gl] {
Proporci&oacute;nalle informaci&oacute;n sobre o programa Greenstone e o proxecto de biblioteca
Dixital de Nova Celandia, de onde prov&eacute;n
}

_textimagegodocs_ [l=gl] { Manuais de Greenstone}

_textpoem_ [l=gl] {<br><h2>Kia papapounamu te moana</h2>

<p>kia hora te marino,
<br>kia tere te karohirohi,
<br>kia papapounamu te moana

<p>que a paz e a tranquilidade te rodeen,
<br>que vivas no calor dunha calixe estival,
<br>que o oc&eacute;ano das t&uacute;as viaxes sexa liso como a pedra verde pulida.

}

_textgreenstone_ [l=gl] {

<p>Greenstone (pedra verde) &eacute; unha pedra semipreciosa que, como este programa
prov&eacute;n de Nova Celandia. Na sociedade maor&iacute; tradicional era a materia m&aacute;is
prezada e buscada. Este pedra ten o poder de absorber e encerrar o <i>wairua</i>
que &eacute; o esp&iacute;rito da forza da vida e est&aacute; dotada de virtudes tradicionais que
fan dela un emblema moi axeitado para un proxecto de biblioteca dixital de
dominio p&uacute;blico. o seu lustre simboliza a caridade; a s&uacute;a transparencia, a
honradez; a s&uacute;a dureza, o coraxe e o gume que pode coller, a xustiza.
O obxecto tallado utilizado como emblema do programa Greenstone &eacute; un <i>patu</i>,
unha maza de combate. Esta arma de combate &eacute; unha reliquia da familia dun dos
membros do noso proxecto. No combate corpo a corpo, o seu lanzamento &eacute;
moi r&aacute;pido, preciso e definitivo. G&uacute;stanos pensar que esas calidades tam&eacute;n se
aplican &oacute; noso programa e que o afiado gume do <i>patu</i> simboliza a punta de
lanza da tecnolox&iacute;a

}

_textaboutgreenstone_ [l=gl] {

<p>Greenstone &eacute; un conxunto de programas inform&aacute;ticos destinado &aacute; creaci&oacute;n e
difusi&oacute;n de colecci&oacute;ns documentais electr&oacute;nicas que fornece unha nova forma de
organizar a informaci&oacute;n e publicala en Internet ou en CD-ROM. Greenstone &eacute;
producido polo <b> Proxecto de Biblioteca Dixital de Nova Celandia</b> da <b>
Universidade de Waikato</b>, este producto distrib&uacute;ese en colaboraci&oacute;n coa <b>
UNESCO</b> e a <b>ONG Human Info</b>. &Eacute; un programa de c&oacute;digo fonte aberto, que
pode descarregarse no enderezo <a href="http://greenstone.org">http://greenstone.
org</a> segundo as condici&oacute;ns estipuladas na Licencia P&uacute;blica Xeral de GNU.

<p>A finalidade deste programa &eacute; que os usuarios, en particular nas universidades,
bibliotecas e outros establecementos p&uacute;blicos, poidan crear as s&uacute;as propias
bibliotecas dixitais. As bibliotecas dixitais est&aacute;n transformando radicalmente
o m&eacute;todo de distribuci&oacute;n e adquisici&oacute;n de co&ntilde;ecementos utilizado pola UNESCO
cos seus interlocutores nas esferas da educaci&oacute;n, a ciencia, e a cultura  en
todo o mundo, a particularmente nos pa&iacute;ses en desenvolvemento. Agardamos que
este programa contrib&uacute;a a fomentar a creaci&oacute;n e difusi&oacute;n de bibliotecas
dixitais co fin de compartir a informaci&oacute;n e po&ntilde;ela a disposici&oacute;n do p&uacute;blico en
xeral.

<p>Este programa elab&oacute;rase e distrib&uacute;ese gracias &oacute; esforzo de colaboraci&oacute;n
internacional iniciado en Agosto de 2000 por tres participantes:

<table border="0">
<tr valign="top">
<td>
O proxecto <a href="http://nzdl.org"><b>Biblioteca Dixital de
Nova Celandia na Universidade de Waikato</b></a>
<br>

O programa Greenstone naceu deste proxecto e a iniciativa recibiu o respaldo da
Subcomisi&oacute;n de Comunicaci&oacute;n da Comisi&oacute;n Nacional Neocelandesa para a UNESCO,
como parte da contribuci&oacute;n de Nova Celandia &oacute; programa da UNESCO.
</td>
<td></td>
</tr>
<tr valign="top">
<td>
<a href="http://www.unesco.org"><b>Organizaci&oacute;n das Naci&oacute;ns Unidas
para a Comunicaci&oacute;n, a Ciencia e a Cultura</b></a>
<br>

A difusi&oacute;n mundial de informaci&oacute;n en materia de educaci&oacute;n, ciencia e cultura, en
particular nos pa&iacute;ses en desenvolvemento, &eacute; un dos cometidos principais  do
programa intergubernamental da UNESCO "Informaci&oacute;n para todos". Por outra parte,
consid&eacute;rase que unha tecnolox&iacute;a da informaci&oacute;n e a comunicaci&oacute;n apropiada e
accesible constit&uacute;e un instrumento esencial a este proxecto.

</td>
<td><a href="http://www.unesco.org"><img src="_httpimg_/unesco.gif"
border="0"></a></td>
</tr>
<tr valign="top">
<td>
<a href="http://humaninfo.org"><b>A ONG Human Info, con sede en Amberes,
B&eacute;lxica</b></a>
<br>

Este proxecto, que traballa con Axencias de Naci&oacute;ns Unidas e outras ONG, f&iacute;xose
unha reputaci&oacute;n a nivel mundial na dixitalizaci&oacute;n de documentos relativos o
desenvolvemento humano, e a s&uacute;a difusi&oacute;n, gratu&iacute;ta nos paises en desenvolvemento
e a prezo de custo nos demais pa&iacute;ses.

</td>
<td><a href="http://humaninfo.org"><img src="_httpimg_/ghproj2.jpg" border="0"></a></td>
</tr>
</table>

}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "A BIBLIOTECA DIXITAL DE NOVA CELANDIA" ## nzdl_heading ## nzdl2gr ##
_httpiconnzdl_ [l=gl] {_httpimg_/nzdl2gr.gif}
_widthnzdl_ [l=gl] {457}
_heightnzdl_ [l=gl] {181}

## "seleccionar unha colecci&oacute;n" ## green_bar_left_aligned ## selcolgr ##
_httpiconselcolgr_ [l=gl] {_httpimg_/gl/selcolgr.gif}
_widthselcolgr_ [l=gl] { 537}
_heightselcolgr_ [l=gl] {17}
_altselcolgr_ [l=gl] {"Seleccionar unha colecci&oacute;n"}

######################################################################
# home help page
package homehelp
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_text4buts_ [l=gl] { Hai outros catro bot&oacute;ns na p&aacute;xina principal }

_textnocollections_ [l=gl] {

<p>Non hai actualmente ningunha colecci&oacute;n dispo&ntilde;ible para esta instalaci&oacute;n de
Greenstone. Para engadir colecci&oacute;ns, vostede pode:

<ul>

<li>utilizar o Coleccionista para crear novas colecci&oacute;ns

<li>ou ben instalar colecci&oacute;ns a partir do CD-ROM de Greenstone, se disp&oacute;n dun

</ul>

}

_text1coll_ [l=gl] { Esta instalaci&oacute;n de Greenstone cont&eacute;n 1 colecci&oacute;n }

_textmorecolls_ [l=gl] { Esta instalaci&oacute;n de Greenstone cont&eacute;n _1_ colecci&oacute;ns }

######################################################################
# external link package
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=gl] { Enlace externo }
_textlinknotfound_ [l=gl] { Non se atopou o enlace interno }

_textextlinkcontent_ [l=gl] {

O enlace que vostede seleccionou &eacute; externo a todas as colecci&oacute;ns actualmente
seleccionadas. Se desexa de todos os xeitos activas este enlace e se o seu
navegador est&aacute; conectado a internet, pode vostede  <a
href="_nexturl_">acceder</a> a esta p&aacute;xina; en caso contrario, prema o bot&oacute;n "
Atr&aacute;s" do seu navegador para volver &oacute; documento anterior.

}

_textlinknotfoundcontent_ [l=gl] {

O enlace interno que vostede seleccionou non existe. Esto d&eacute;bese probablemente a
un erro na colecci&oacute;n fonte. Prema o bot&oacute;n "Atr&aacute;s" do seu navegador para volver &oacute;
documento anterior.

}

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=gl] {

<h3>Enlace coa colecci&oacute;n "_2_"</h3>

<p>O enlace que vostede seleccionou &eacute; externo &aacute; colecci&oacute;n "_collectionname_" (
remite &aacute; colecci&oacute;n "_2_"). Se desexa ver o documento que corresponde a este
enlace na colecci&oacute;n "_2_",pode <a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">
acceder</a> a esa p&aacute;xina; en caso contrario, prema o bot&oacute;n "Atr&aacute;s" do seu
navegador para volver &oacute; documento anterior.

}


#------------------------------------------------------------
# icons
#------------------------------------------------------------



######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=gl] {Biblioteca Dixital Greenstone }

_textusername_ [l=gl] {nome de usuario}
_textpassword_ [l=gl] {contrasinal}

_textmessageinvalid_ [l=gl] {

Para acceder &aacute; p&aacute;xina que vostede solicitou &eacute; necesario conectarse.<br>
_If_(_cgiargug_, [Adv&iacute;rtese que para acceder a esta p&aacute;xina vostede debe
pertenecer &oacute; grupo "_cgiargug_"]<br>) Teclee por favor o seu nome de usuario de
Greenstone e o seu contrasinal.

}

_textmessagefailed_ [l=gl] {Erro no nome de usuario ou no contrasinal}

_textmessagedisabled_ [l=gl] {

Sent&iacute;molo, pero a s&uacute;a conta foi invalidada. Por favor contacte co administrador
deste sitio.

}

_textmessagepermissiondenied_ [l=gl] {

Sent&iacute;molo, pero vostede non ten permiso para acceder a esta p&aacute;xina.

}

_textmessagestalekey_ [l=gl] {

O enlace que vostede seleccionou xa non &eacute; v&aacute;lido. Teclee por favor o seu
contrasinal para ter acceso a esta p&aacute;xina.

}


######################################################################
# 'docs' page
package docs
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textnodocumentation_ [l=gl] {

<p<Esta instalaci&oacute;n de Greenstone non incl&uacute;e ningunha documentaci&oacute;n. Esto pode
ser porque:

<ol>

<li>Greenstone instalouse a partir dun CD-ROM nunha versi&oacute;n compacta.

<li>Greenstone instalouse a partir dunha distribuci&oacute;n descargada de Internet.

</ol>

<p>En ambos casos pode vostede obter a documentaci&oacute;n no directorio<i>docs</i>
dun CD-ROM de Greenstone ou visitando <a href="http://www.greenstone.org">
http://www.greenstone.org</a>.

}

_textuserguide_ [l=gl] { Gu&iacute;a do usuario }
_textinstallerguide_ [l=gl] { Gu&iacute;a de instalaci&oacute;n }
_textdeveloperguide_ [l=gl] { Gu&iacute;a do programador }
_textpaperguide_ [l=gl] { Do papel &aacute; colecci&oacute;n }

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "documentaci&oacute;n de greenstone" ## green_bar_left_aligned ## gsdocsgr ##
_httpicongsdocsgr_ [l=gl] {_httpimg_/gl/gsdocsgr.gif}
_widthgsdocsgr_ [l=gl] {_pagewidth_}
_heightgsdocsgr_ [l=gl] {17}


######################################################################
# collectoraction
package collector
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultstructure_ [l=gl] {Estructura por defecto}
_textmore_ [l=gl] {m&aacute;is}
_textcollector_ [l=gl] {O Coleccionista}
_textinfo_ [l=gl] {Informaci&oacute;ns sobre a colecci&oacute;n}
_textsrce_ [l=gl] {Datos fonte}
_textconf_ [l=gl] {Configurar a colecci&oacute;n}
_textbild_ [l=gl] {Creaci&oacute;n}
_textview_ [l=gl] {Visualizar}
_textdel_ [l=gl] {Suprimir a colecci&oacute;n}
_textexpt_ [l=gl] {Exportar a colecci&oacute;n}

_textcollectorblurb_ [l=gl] {

<i>&iexcl;A pluma &eacute; m&aacute;is poderosa que a espada!

<br>
Crear e distribu&iacute;r colecci&oacute;ns de informaci&oacute;n, implica responsabilidades nas que
poida que vostede queira reflexionar antes de seguir adiante.
Hai cuesti&oacute;ns xur&iacute;dicas sobre o dereito de autor: ter acceso a documentos non
quere dicir que se poida comunicalos a terceiros. Hai tam&eacute;n cuesti&oacute;ns sociais:
no manexo dos documentos d&eacute;bense respectar os usos e costumes da comunidade da
que proceden os documentos. E hai tam&eacute;n cuesti&oacute;ns &eacute;ticas: alg&uacute;ns documentos non
se deben po&ntilde;er a disposici&oacute;n de ningu&eacute;n.

<br>Sexa consciente do poder da informaci&oacute;n e util&iacute;ceo con prudencia.

</i>

}

_textcb1_ [l=gl] {

O Coleccionista ax&uacute;dalle a crear novas colecci&oacute;ns e a modificar, engadir ou
suprimir colecci&oacute;ns existentes. Para facelo, ser&aacute; guiado por unha secuencia de
p&aacute;xinas Web na que se lle pedir&aacute; a informaci&oacute;n necesaria.

}

_textcb2_ [l=gl] { Primeiro, debe decidir se}
_textcnc_ [l=gl] { Crear unha nova colecci&oacute;n }
_textwec_ [l=gl] { Traballar cunha colecci&oacute;n existente, engad&iacute;ndolle datos o
suprimindoa }

_textcb3_ [l=gl] {

Para crear ou modificar colecci&oacute;ns &eacute; necesario rexistrarse. Esto permite evitar
que outras persoas entren no seu ordenador e alteren a informaci&oacute;n. Nota: por
raz&oacute;ns de seguridade ter&aacute; que conectarse de novo cada media hora. Se esto sucede,
 &iexcl;Non se preocupe! -convidar&aacute;selle a abrir unha nova sesi&oacute;n e poder&aacute; vostede
 continuar a partires de onde estaba no momento da desconexi&oacute;n.

}

_textcb4_ [l=gl] {

Dixite o seu nome de usuario de Greenstone e o seu contrasinal, e prema o bot&oacute;n
para conectarse.

}

_textfsc_ [l=gl] {

Primeiro seleccione a colecci&oacute;n coa cal desexa vostede traballar (as colecci&oacute;ns
protexidas contra escritura non aparecer&aacute;n nesta lista).

}

_textwtc_ [l=gl] {

coa colecci&oacute;n seleccionada, vostede pode

}

_textamd_ [l=gl] {

Engadir m&aacute;is datos e recrear a colecci&oacute;n

}

_textetc_ [l=gl] {

Modificar o ficheiro de configuraci&oacute;n da colecci&oacute;n e recrear a colecci&oacute;n

}

_textdtc_ [l=gl] {

Suprimir a colecci&oacute;n definitivamente

}

_textetcfcd_ [l=gl] {

Exportar a colecci&oacute;n para gravala nun CD-ROM que se instala automaticamente en
Windows

}

_textcaec_ [l=gl] {

Cambiar unha colecci&oacute;n existente

}

_textnwec_ [l=gl] {

Non est&aacute; dispo&ntilde;ible para a s&uacute;a modificaci&oacute;n ningunha colecci&oacute;n que permita a
escritura

}

_textcianc_ [l=gl] {

Crear unha nova colecci&oacute;n

}

_texttsosn_ [l=gl] {

A secuencia das fases necesarias para crear unha nova colecci&oacute;n de biblioteca
dixital &eacute; a seguinte:

}

_textsin_ [l=gl] {

Especificar o seu nome (e outras informaci&oacute;ns asociadas)

}

_textswts_ [l=gl] {

Especificar de onde prove&ntilde;en os datos fonte

}

_textatco_ [l=gl] {
Axustar as opci&oacute;ns de configuraci&oacute;n (s&oacute; para usuarios experimentados)

}

_textbtc_ [l=gl] {

"Crear" a colecci&oacute;n (v&eacute;xase m&aacute;is abaixo)

}

_textpvyh_ [l=gl] {

&iexcl;Admire a s&uacute;a obra!

}

_texttfsiw_ [l=gl] {

A cuarta fase &eacute; cando o ordenador fai todo o traballo. No proceso de "creaci&oacute;n"
o ordenador elabora todos os &iacute;ndices e recompila todas as informaci&oacute;ns necesarias
para o bo funcionamento da biblioteca dixital. Pero primeiro ten vostede que
especificar as informaci&oacute;ns.

}

_textadab_ [l=gl] {

Abaixo aparece un diagrama que lle axudar&aacute; a controlar onde est&aacute;. O bot&oacute;n verde
&eacute; o que vostede pulsar&aacute; para continuar a secuencia. Despois de cada paso na
secuencia, os bot&oacute;ns cambiar&aacute;n &oacute; amarelo. P&oacute;dese volver a unha p&aacute;xina anterior
premendo o bot&oacute;n amarelo correspondente no diagrama.

}

_textwyar_ [l=gl] {

Cando estea listo, prema o bot&oacute;n verde "informaci&oacute;ns sobre a colecci&oacute;n" para
comezar a crear a s&uacute;a nova colecci&oacute;n.

}

_textcnmbs_ [l=gl] {D&eacute;bese especificar o nome da colecci&oacute;n}

_texteambs_ [l=gl] {D&eacute;bese especificar o enderezo de correo electr&oacute;nico}

_textpsea_ [l=gl] {Comprobe que o enderezo de correo electr&oacute;nico corresponde &oacute; formato usuario@dominio}

_textdocmbs_ [l=gl] {D&eacute;bese especificar a descrici&oacute;n da colecci&oacute;n}

_textwcanc_ [l=gl] {

&oacute; crear unha nova colecci&oacute;n, &eacute; necesario incorporar algunhas informaci&oacute;ns
preliminares sobre os datos fonte. Este proceso estruct&uacute;rase en forma dunha
serie de p&aacute;xinas Web, supervisadas polo Coleccionista. A barra na parte inferior
da p&aacute;xina mostra a secuencia de p&aacute;xinas que quedan.

}

_texttfc_ [l=gl] {

T&iacute;tulo da colecci&oacute;n:

}

_texttctiasp_ [l=gl] {

O t&iacute;tulo da colecci&oacute;n &eacute; unha frase corta que se utiliza na biblioteca dixital
para identificar o contido da colecci&oacute;n.
Por exemplo:  "Informes t&eacute;cnicos de inform&aacute;tica" ou "Humanity Development Library".

}

_textcea_ [l=gl] {

Enderezo de correo electr&oacute;nico de contacto:

}

_textteas_ [l=gl] {

Este enderezo electr&oacute;nico constit&uacute;e o primeiro punto de contacto para a
colecci&oacute;n. Se o programa Greenstone detecta un problema, enviase un informe de
diagnostico a ese enderezo. Teclee un enderezo electr&oacute;nico na s&uacute;a forma completa:
<tt>nome@dominio</tt>.

}

_textatc_ [l=gl] {

Acerca desta colecci&oacute;n:

}

_texttiasd_ [l=gl] {

Esta &eacute; unha declaraci&oacute;n na que se enuncian os principios que definen que elementos
que son inclu&iacute;dos nesta colecci&oacute;n. Aparecer&aacute; na primeira p&aacute;xina de presentaci&oacute;n
da colecci&oacute;n.

}

_textypits_ [l=gl] {

A s&uacute;a posici&oacute;n na secuencia ind&iacute;case cunha frecha por debaixo--neste caso, a
etapa das "informaci&oacute;ns de colecci&oacute;n". Para continuar, prema o bot&oacute;n verde "
datos fonte".

}

_srcebadsources_ [l=gl] {

<p> Un ou m&aacute;is dos ficheiros fonte que vostede especificou non est&aacute; dispo&ntilde;ible (
marcados _iconcross_ abaixo).

<p>Esto pode ser porque:

<ul>

<li>Non existe o ficheiro, o sitio FTP ou o URL.

<li>Hai que conectarse primeiro a Internet.

<li>Vostede est&aacute; intentando acceder a un URL que est&aacute; detr&aacute;s dun cortalume (esto
ocorre normalmente cando vostede ten que proporcionar un nome de usuario e un
contrasinal para acceder a Internet).

</ul>

<p>Se este &eacute; un URL que vostede pode ver no seu navegador, o problema pode vir
dunha copia que se atopa na memoria cache local. Desafortunadamente, estas
copias son invisibles para o noso proceso de copiado. Neste caso recomendamos
que descargue as p&aacute;xinas mediante o seu navegador.

}

_textymbyco_ [l=gl] {

Vostede pode basear a s&uacute;a colecci&oacute;n en:

<ul>

<li>A estructura por defecto

</ul>

<dl><dd> A nova colecci&oacute;n pode conter documentos HTML (.htm,.html), documentos
de texto (.txt,.text), documentos MS-Word (.doc), documentos PDF (.pdf), ou
documentos de correo electr&oacute;nico no formato "m-box" (.mbx).</dd></dl>

<li>Unha colecci&oacute;n existente

<dl><dd>Os ficheiros da s&uacute;a nova colecci&oacute;n deben ser exactamente do mesmo tipo
que os utilizados para crear a colecci&oacute;n existente. </dd></dl>

</ul>

}

_textbtco_ [l=gl] {Basear a colecci&oacute;n en:}


_textand_ [l=gl] {Engadir novos datos}

_textad_ [l=gl] {Engadir datos:}

_texttftysb_ [l=gl] {

os ficheiros que vostede especifique mais abaixo engadiranse &aacute; colecci&oacute;n.
Aseg&uacute;rese de non volver a especificar ficheiros que xa est&aacute;n na colecci&oacute;n, pois
de facelo haber&aacute; d&uacute;as copias. Os ficheiros especif&iacute;canse indicando o seu nome
completo e o directorio no que est&aacute;n almacenados, as p&aacute;xinas Web identif&iacute;canse
polo seu enderezo Internet absoluto.

}

_textis_ [l=gl] { Datos de entrada: }

_textddd1_ [l=gl] {

<p>Se vostede utiliza file:// ou ftp:// para especificar un ficheiro, este
descargarase.

<p>Se vostede utiliza http://, o resultado depender&aacute; do URL e ser&aacute; diferente
se
este abre no seu navegador unha p&aacute;xina WEb ou unha lista de ficheiros. Se se
trata dunha p&aacute;xina, descargarase est&aacute;, e tam&eacute;n todas as p&aacute;xinas coas que este
vinculada mediante enlaces, sempre que pertenzan &oacute; mesmo sitio inicial.

<p>Se vostede utiliza file:// ou ftp:// para especificar un directorio, ou se
indica un URL http:// que conduce a unha lista de ficheiros, todos os ficheiros
que se encontren nesa carpeta e nas s&uacute;as subcarpetas ser&aacute;n inclu&iacute;
dos na colecci&oacute;n.

<p>Prema o bot&oacute;n "mais datos" para obter mais cadros de introducci&oacute;n de datos.

}

_textddd2_ [l=gl] {

<p>Prema un dos bot&oacute;ns verdes. Se &eacute; vostede un usuario experimentado, pode
desexar axustar a configuraci&oacute;n da colecci&oacute;n. outra posibilidade &eacute; ir
directamente &aacute; etapa de creaci&oacute;n. Lembre, pode volver &aacute; etapa anterior premendo
o bot&oacute;n amarelo correspondente.

}

_textconf1_ [l=gl] {

<p>A creaci&oacute;n e a presentaci&oacute;n da s&uacute;a colecci&oacute;n son controladas por
especificaci&oacute;ns nun "ficheiro de configuraci&oacute;n" especial. Os usuarios
experimentados que o desexen poden modificar os par&aacute;metros da configuraci&oacute;n.

<center><p><b>Se vostede non &eacute; un usuario experimentado, vaia &aacute; parte inferior
da p&aacute;xina.</b></center>

<p>Para modificar os par&aacute;metros de configuraci&oacute;n, corrixa os datos que aparecen
mais abaixo. Se se equivoca, prema o bot&oacute;n "Reiniciar" para restablecer os
par&aacute;metros orixinais de configuraci&oacute;n.

}

_textreset_ [l=gl] {Reiniciar}

_textbild1_ [l=gl] {

A colecci&oacute;n estase creando: esta operaci&oacute;n pode ser longa. A li&ntilde;a de estado que
aparece mais abaixo indica como est&aacute; progresando a operaci&oacute;n.
}

_textbild2_ [l=gl] {

Para interromper o proceso de creaci&oacute;n en calquera momento, prema aqu&iacute;. <br> A
colecci&oacute;n coa que est&aacute; traballando quedar&aacute; intacta.

}

_textstopbuild_ [l=gl] { Interromper a creaci&oacute;n }


_textbild3_ [l=gl] {

Se vostede sae desta p&aacute;xina (e non cancelou o proceso de creaci&oacute;n co bot&oacute;n "
interromper a creaci&oacute;n"), a colecci&oacute;n continuar&aacute; cre&aacute;ndose e instalarase cando o
proceso te&ntilde;a rematado.

}

_textbuildcancelled_ [l=gl] {

Creaci&oacute;n cancelada

}

_textbildcancel1_ [l=gl] {

Cancelouse o proceso de creaci&oacute;n da colecci&oacute;n. Utilice os bot&oacute;ns amarelos para
efectuar cambios na s&uacute;a colecci&oacute;n ou para reiniciar o proceso de creaci&oacute;n.

}

_textbsupdate1_ [l=gl] {Actualizaci&oacute;n do estado da creaci&oacute;n dentro de 1 segundo}

_textbsupdate2_ [l=gl] {Actualizaci&oacute;n do estado da creaci&oacute;n dentro de}

_textseconds_ [l=gl] {segundos}

_textbildsuc_ [l=gl] {Colecci&oacute;n creada satisfactoriamente.}

_textviewbildsummary_ [l=gl] {

Para obter mais detalles, vostede pode  <a
href="_httppagex_(bsummary)&c=_cgiargbc1dirname_" target=_top>visualizar o
resume da creaci&oacute;n </a> desta colecci&oacute;n.

}

_textfailmsg11_ [l=gl] {

A colecci&oacute;n non se puido crear porque non conten ning&uacute;n dato. Comprobe que existe
polo menos un dos directorios ou ficheiros que vostede especificou na p&aacute;xina <i>
datos fonte</i> e de que &eacute; dun tipo ou, no caso de directorios, de que cont&eacute;n
ficheiros dun tipo que Greenstone pode procesar.

}

_textfailmsg21_ [l=gl] {

Non se puido crear a colecci&oacute;n (fallou o script import.pl).

}

_textblcont_ [l=gl] {

O rexistro de creaci&oacute;n cont&eacute;n as informaci&oacute;ns seguintes:
}

_texttryagain_ [l=gl] {


Por favor <a href="_httppagecollector_" target=_top>volva a arrancar o
Coleccionista</a> e intenteo de novo.
}

_textfailmsg31_ [l=gl] {

Non se puido crear a colecci&oacute;n (fallou o script buildcol.pl).

}

_textfailmsg41_ [l=gl] {

Creouse a colecci&oacute;n pero non se puido instalar.

}

_textfailmsg71_ [l=gl] {

Produciuse un erro inesperado cando se intentaba crear a colecci&oacute;n

}

_textretcoll_ [l=gl] {

Volver &oacute; Coleccionista

}

_textdelperm_ [l=gl] {

<p>Non se puido suprimir parte da colecci&oacute;n  _cgiargbc1dirname_ ou toda ela. As
causas posibles son:

<ul>

<li>Greenstone non ten permiso para suprimir o directorio _gsdlhome_/collect/_cgiargbc1dirname_. <
br> Para suprimir definitivamente a colecci&oacute;n _cgiargbc1dirname_ neste ordenador,
 pode ser necesario suprimir manualmente este directorio.

</ul>

}

_textdelinv_ [l=gl] {

A colecci&oacute;n  _cgiargbc1dirname_ est&aacute; protexida ou non &eacute; v&aacute;lida. A supresi&oacute;n
cancelouse.

}

_textdelsuc_ [l=gl] {

suprimiuse a colecci&oacute;n _cgiargbc1dirname_.

}

_textclonefail_ [l=gl] {

Non se puido clonar a colecci&oacute;n  _cgiargbc1dirname_. As causas posibles son:

<ul>

<li>A colecci&oacute;n _cgiargclonecol_ non existe

<li>A colecci&oacute;n _cgiargclonecol_ non ten ning&uacute;n ficheiro collect.cfg

<li>Greenstone non ten permiso para ler o ficheiro de configuraci&oacute;n
collect.cfg

</ul>

}

_textcolerr_ [l=gl] { Erro no Coleccionista. }

_texttmpfail_ [l=gl] {

O Coleccionista non puido efectuar ningunha operaci&oacute;n de lectura ou de escritura
no ficheiro temporal. As causas posibles son:
<ul>

<li>Greenstone non ten acceso de lectura/escritura &oacute; directorio _gsdlhome_/tmp.

</ul>

}

_textmkcolfail_ [l=gl] {

O Coleccionista non puido crear a estructura de directorios que require a nova
colecci&oacute;n (fallou o script mkcol.pl). As causas posibles son:

<ul>

<li>Greenstone non ten permiso para escribir no directorio _gsdlhome_/tmp.

<li>Erros no gui&oacute;n Perl mkcol.pl.

</ul>

}

_textnocontent_ [l=gl] {

Erros do Coleccionista: non se proporcionou ning&uacute;n nome para a nova colecci&oacute;n.
Intente volver a arrancar o Coleccionista.

}

_textrestart_ [l=gl] {

Volver a arrancar o Coleccionista

}

_textreloaderror_ [l=gl] {

Produciuse un erro cando se creaba a nova colecci&oacute;n. &eacute; posible que o uso dos
bot&oacute;ns "Actualizar" ou "Atr&aacute;s" do seu navegador perturbara a Greenstone (trate
de evitar o uso deses bot&oacute;ns durante a creaci&oacute;n dunha colecci&oacute;n co Coleccionista).
 Recom&eacute;ndase volver a arrincar o Coleccionista.

}

_textexptsuc_ [l=gl] {

A colecci&oacute;n de _cgiargbc1dirname_ exportouse &oacute; directorio _gsdlhome_/tmp/exported\__cgiargbc1dirname_.

}

_textexptfail_ [l=gl] {

<p>Non se puido exportar a colecci&oacute;n _cgiargbc1dirname_.

>p>&eacute; probable  que esto se deba a que Greenstone instalouse sen os compo&ntilde;entes
necesarios para posibilitar a funci&oacute;n "Exportar a colecci&oacute;n".

<ul>

<li>Se vostede instalou Greenstone a partires dun CD-ROM, estos compo&ntilde;entes non
se ter&aacute;n instalado a menos que vostede os seleccionara durante unha instalaci&oacute;n
"personalizada". Pode engadilos &aacute; s&uacute;a instalaci&oacute;n volvendo a efectuar o
procedemento de instalaci&oacute;n.

<li>Se vostede instalou Greenstone a partires dun programa distribu&iacute;do por
Internet, ser&aacute; necesario descargar e instalar un paquete adicional para activar
esta funci&oacute;n. Visite por favor <a href="http://www.greenstone.org">http://www.greenstone.org</a>
ou env&iacute;e un correo electr&oacute;nico a  <a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>
para obter mais detalles.

</ul>

}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "O coleccionista" ## green_title ## h_colect ##
_httpiconhcolect_ [l=gl] {_httpimg_/gl/h\_colect.gif}

## "   informaci&oacute;ns\nsobre a colecci&oacute;n" ## collector_bar_button ## info ##
_httpicongcinfoof_ [l=gl] {_httpimg_/gl/gcinfoof.gif}
_httpicongcinfoon_ [l=gl] {_httpimg_/gl/gcinfoon.gif}
_httpiconycinfoof_ [l=gl] {_httpimg_/gl/ycinfoof.gif}
_httpiconycinfoon_ [l=gl] {_httpimg_/gl/ycinfoon.gif}
_httpiconncinfoof_ [l=gl] {_httpimg_/gl/ncinfoof.gif}

## "datos\nfonte" ## collector_bar_button ## srce ##
_httpicongcsrceof_ [l=gl] {_httpimg_/gl/gcsrceof.gif}
_httpicongcsrceon_ [l=gl] {_httpimg_/gl/gcsrceon.gif}
_httpiconycsrceof_ [l=gl] {_httpimg_/gl/ycsrceof.gif}
_httpiconycsrceon_ [l=gl] {_httpimg_/gl/ycsrceon.gif}
_httpiconncsrceof_ [l=gl] {_httpimg_/gl/ncsrceof.gif}

## " configurar\na colecci&oacute;n" ## collector_bar_button ## conf ##
_httpicongcconfof_ [l=gl] {_httpimg_/gl/gcconfof.gif}
_httpicongcconfon_ [l=gl] {_httpimg_/gl/gcconfon.gif}
_httpiconycconfof_ [l=gl] {_httpimg_/gl/ycconfof.gif}
_httpiconycconfon_ [l=gl] {_httpimg_/gl/ycconfon.gif}
_httpiconncconfof_ [l=gl] {_httpimg_/gl/ncconfof.gif}

## "     crear\na colecci&oacute;n" ## collector_bar_button ## bild ##
_httpicongcbildof_ [l=gl] {_httpimg_/gl/gcbildof.gif}
_httpicongcbildon_ [l=gl] {_httpimg_/gl/gcbildon.gif}
_httpiconycbildof_ [l=gl] {_httpimg_/gl/ycbildof.gif}
_httpiconycbildon_ [l=gl] {_httpimg_/gl/ycbildon.gif}
_httpiconncbildof_ [l=gl] {_httpimg_/gl/ncbildof.gif}

## " visualizar\na colecci&oacute;n" ## collector_bar_button ## view ##
_httpicongcviewof_ [l=gl] {_httpimg_/gl/gcviewof.gif}
_httpicongcviewon_ [l=gl] {_httpimg_/gl/gcviewon.gif}
_httpiconycviewof_ [l=gl] {_httpimg_/gl/ycviewof.gif}
_httpiconycviewon_ [l=gl] {_httpimg_/gl/ycviewon.gif}
_httpiconncviewof_ [l=gl] {_httpimg_/gl/ncviewof.gif}

## "  suprimir\na colecci&oacute;n" ## collector_bar_button ## del ##
_httpicongcdelof_ [l=gl] {_httpimg_/gl/gcdelof.gif}
_httpicongcdelon_ [l=gl] {_httpimg_/gl/gcdelon.gif}

## "  exportar\na colecci&oacute;n" ## collector_bar_button ## expt ##
_httpicongcexptof_ [l=gl] {_httpimg_/gl/gcexptof.gif}
_httpicongcexpton_ [l=gl] {_httpimg_/gl/gcexpton.gif}

######################################################################
# 'gsdl' page
package gsdl
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textgreenstone1_ [l=gl] {


<P>Greenstone &eacute; un conxunto de programas que posibilitan fornecer e constru&iacute;r
bibliotecas dixitais. Ofrece un novo xeito de organizar a informaci&oacute;n e
publicala en Internet ou en CD-ROM. Elaborado dentro do proxecto de Biblioteca
Dixital de Nova Celandia da Universidade de Waikato, este producto distrib&uacute;ese en
colaboraci&oacute;n coa UNESCO e a ONG Human Info. &eacute; un programa inform&aacute;tico de c&oacute;digo
fonte aberto, que pode descargarse no enderezo <a href="http://greenstone.org">http://greenstone.org</a>,
segundo as condici&oacute;ns estipuladas na Licencia P&uacute;blica Xeral de GNU.

}

_textgreenstone2_ [l=gl] {

O sitio web da Biblioteca Dixital de Nova Celandia (<a href="http://nzdl.org">http://nzdl.org</a>)
cont&eacute;n numerosos exemplos de colecci&oacute;ns, creados con Greenstone, que se poden
consultar libremente. Mostran varias opci&oacute;ns de busca e navegaci&oacute;n, e incl&uacute;en
colecci&oacute;ns en &aacute;rabe, chin&eacute;s, franc&eacute;s, maor&iacute; e espa&ntilde;ol, as&iacute; como en ingl&eacute;s. Hai
tam&eacute;n algunhas colecci&oacute;ns de m&uacute;sica.

}

_textgreenstone3_ [l=gl] {

Greenstone funciona con Windows e Unix. A distribuci&oacute;n incl&uacute;e binarios listos
para o seu uso en todas as versi&oacute;ns de Windows e Linux. Incl&uacute;e tam&eacute;n o c&oacute;digo
fonte completo para o sistema, que se pode compilar usando Microsoft C++ ou GCC.
Greenstone funciona con outros programas libres que se poden descargar de
Internet: o servidor web Apache e Perl. A interfaz utiliza un navegador web,
como Netscape Navigator ou Internet Explorer.

}

_textgreenstone4_ [l=gl] {

Moitas colecci&oacute;ns de documentos distrib&uacute;ense en CD-ROM con Greenstone.Por
exemplo, o proxecto de <i>Bibliotecas para o Desenvolvemento da Humanidade</i>
conten 1.230 publicaci&oacute;ns con tem&aacute;tica moi variada (dende a contabilidade ata a
depuraci&oacute;n de auga). P&oacute;dese acceder a esta colecci&oacute;n con ordenadores de escas
potencia, como as que se soen ver en pa&iacute;ses en desenvolvemento. A informaci&oacute;n
pode obterse mediante buscas ou consultas por tema, por t&iacute;tulos de publicaci&oacute;ns,
por organizaci&oacute;n, consultando unha lista de "como..." ou visualizando de forma
aleatoria as portadas dos libros.

}

_textgreenstone5_ [l=gl] {

Greenstone est&aacute; especialmente concibido para poder ampliarse e personalizarse a
vontade. Greenstone pode tratar novos formatos de documentos e de metadatos
escribindo "conectores" (<i>plugins</i>), na linguaxe Perl. Tam&eacute;n se poden
implementar novas estructuras de navegaci&oacute;n nos metadatos escribindo "
clasificadores". a interfaz de usuario e a presentaci&oacute;n poden modificarse
utilizando as "macros" escritas nunha linguaxe de macros simple. O protocolo
CORBA permite que os axentes (por exemplo en linguaxe Java) utilicen todas as
funci&oacute;ns dispo&ntilde;ibles nas colecci&oacute;ns de documentos. Por &uacute;ltimo, p&oacute;dese modificar o
c&oacute;digo fonte en C++ e Perl.

}

_textthreedocs_ [l=gl] {Hai tres documentos que explican o sistema Greenstone:}
_textinstall_ [l=gl] {A gu&iacute;a de instalaci&oacute;n do programa de Biblioteca Dixital Greenstone}
_textuser_ [l=gl] {A gu&iacute;a do usuario do programa de Biblioteca Dixital Greenstone}
_textdevelop_ [l=gl] {A gu&iacute;a do programador do programa de Biblioteca Dixital Greenstone}

_textmailinglist_ [l=gl] {

Existe unha lista de correo electr&oacute;nico para os debates sobre Greenstone. &Eacute;
desexable que os usuarios activos de Greenstone participen nela. A lista
funciona gracias a "Pathfinder Library System" de Grand Junction,
Colorado (John Campbell, john@colosys.net). Para subscribirse, env&iacute;e un correo
electr&oacute;nico a <a href="mailto:majordomo@colosys.net">majordomo@colosys.net</a>
co texto <ul>subscribe greenstone</ul> (sen ning&uacute;n tema, ning&uacute;n nome, so eso).
Para enviar unha mensaxe a lista, utilice o enderezo <a href="mailto:greenstone@colosys.net">greenstone@colosys.net</a>.

}

_textreport_ [l=gl] {

O noso desexo &eacute; garantir o correcto funcionamento deste programa, polo
que animamos &oacute;s seus usuarios a notificar calquera problema que detecten a: <a
href="mailto:majordomo@colosys.net">greenstone.org@cs.waikato.ac.nz</a>.

}

_textcredits_ [l=gl] {agradecementos}

_textwhoswho_ [l=gl] {

O programa Greenstone &eacute; froito da colaboraci&oacute;n de moitas persoas. Rodger McNab e
Stefan bodie son os principais arquitectos e programadores. Aportaron
contribuci&oacute;ns David Bainbridge, George Buchanan, Hong Chen, Elke Duncker, Carl Gutwin, Geoff Holmes, John
McPherson, Craig Nevill-Manning, Gordon Paynter, Bernhard Pfahringer,
Todd Reed, Bill Rogers e Stuart Yeates. Outros membros do proxecto de Biblioteca
Dixital de Nova Celandia, que contribu&iacute;ron co seu asesoramento e as s&uacute;as
inspiradas ideas &aacute; concepci&oacute;n do sistema son: Mark Apperley, Sally Jo Cunningham, Steve Jones, Te Taka Keegan, Michel
Loots, Malika Mahoui e Lloyd Smith. Damos tam&eacute;n as gracias a quen contribu&iacute;u &oacute;s
paquetes de programas inclu&iacute;dos nesta distribuci&oacute;n: MG, GDBM, PDFTOHTML, WVWARE
e XLHTML.

}


#------------------------------------------------------------
# icons
#------------------------------------------------------------


## "acerca do programa greenstone" ## green_bar_left_aligned ## abgsgr ##
_httpiconabgsgr_ [l=gl] {_httpimg_/gl/abgsgr.gif}
_widthabgsgr_ [l=gl] {_pagewidth_}
_heightabgsgr_ [l=gl] {17}


######################################################################
# 'users' page
package userslistusers
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textlocu_ [l=gl] {Lista dos usuarios actuais}
_textuser_ [l=gl] {usuario}
_textas_ [l=gl] {estado da conta}
_textgroups_ [l=gl] {grupos}
_textcomment_ [l=gl] {comentario}
_textadduser_ [l=gl] {engadir un novo usuario }
_textedituser_ [l=gl] {modificar}
_textdeleteuser_ [l=gl] {suprimir}


######################################################################
# 'users' page
package usersedituser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textedituser_ [l=gl] {Modificar as informaci&oacute;ns relativas &oacute;s usuarios}
_textadduser_ [l=gl] {Engadir un novo usuario}

_textaboutusername_ [l=gl] {
Os nomes de usuario deben ter entre 2 e 30 caracteres. Poden estar compostos de
caracteres alfanum&eacute;ricos, '.', e '_'.
}

_textaboutpassword_ [l=gl] {
Os contrasinais deben ser de entre 3 e 8 caracteres, e poden comprender todos os
caracteres ASCII imprimibles.
}

_textoldpass_ [l=gl] {Se este campo se deixa baleiro, utilizarase o antigo
contrasinal }
_textenabled_ [l=gl] {activado }
_textdisabled_ [l=gl] {desactivado }

_textaboutgroups_ [l=gl] {
Os grupos son listas cuxos elementos est&aacute;n separados por comas, non teclee
espacios despois das comas.}

######################################################################
# 'users' page
package usersdeleteuser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdeleteuser_ [l=gl] {Suprimir un usuario}
_textremwarn_ [l=gl] {&iquest;Confirma vostede que desexa suprimir definitivamente o usuario <b>_cgiargumun_</b>?}


######################################################################
# 'users' page
package userschangepasswd
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textchangepw_ [l=gl] {Cambiar o contrasinal}
_textoldpw_ [l=gl] {antigo contrasinal}
_textnewpw_ [l=gl] {novo contrasinal}
_textretype_ [l=gl] {volva a teclear o seu novo contrasinal}


######################################################################
# 'users' page
package userschangepasswdok
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsuccess_ [l=gl] {Rexistrouse o seu novo contrasinal}


######################################################################
# 'users' page
package users
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textinvalidusername_ [l=gl] {O nome de usuario non &eacute; v&aacute;lido.}
_textinvalidpassword_ [l=gl] {O contrasinal non &eacute; v&aacute;lido.}
_textemptypassword_ [l=gl] {Teclee un contrasinal inicial para este usuario.}
_textuserexists_ [l=gl] {Este usuario xa existe, teclee por favor outro
nome de usuario.}

_textusernameempty_ [l=gl] {Teclee por favor o seu nome de usuario.}
_textpasswordempty_ [l=gl] {Ten que teclear o seu antigo contrasinal.}
_textnewpass1empty_ [l=gl] {Teclee o seu novo contrasinal e volva a teclealo.}
_textnewpassmismatch_ [l=gl] {As d&uacute;as versi&oacute;ns do seu novo contrasinal son distintas.}
_textnewinvalidpassword_ [l=gl] {O contrasinal &eacute; incorrecto.}
_textfailed_ [l=gl] {&eacute; incorrecto o nome de usuario ou o contrasinal.}


######################################################################
# 'status' pages
package status
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textversion_ [l=gl] { N&uacute;mero de versi&oacute;n de Greenstone}
_textframebrowser_ [l=gl] {Para visualizar esto requ&iacute;rese un navegador que acepte os marcos ("frames").}
_textusermanage_ [l=gl] {Xesti&oacute;n dos usuarios}
_textlistusers_ [l=gl] {lista dos usuarios}
_textaddusers_ [l=gl] {engadir un novo usuario}
_textchangepasswd_ [l=gl] {cambiar de contrasinal}
_textinfo_ [l=gl] {Informaci&oacute;ns t&eacute;cnicas}
_textgeneral_ [l=gl] {xeral}
_textarguments_ [l=gl] {argumentos}
_textactions_ [l=gl] {acci&oacute;ns}
_textbrowsers_ [l=gl] {navegadores}
_textprotocols_ [l=gl] {protocolos}
_textconfigfiles_ [l=gl] {Ficheiros de configuraci&oacute;n}
_textlogs_ [l=gl] {Rexistros}
_textusagelog_ [l=gl] {rexistro de uso}
_textinitlog_ [l=gl] {rexistro de inicializaci&oacute;n}
_texterrorlog_ [l=gl] {rexistro de erros}
_textadminhome_ [l=gl] {p&aacute;xina principal da administraci&oacute;n}
_textreturnhome_ [l=gl] {p&aacute;xina principal de Greenstone}
_titlewelcome_ [l=gl] { Administraci&oacute;n }
_textmaas_ [l=gl] { Os servicios de mantemento e de administraci&oacute;n son os seguintes:}
_textvol_ [l=gl] { mostrar os rexistros en li&ntilde;a}
_textcmuc_ [l=gl] { crear, manter e actualizar colecci&oacute;ns}
_textati_ [l=gl] { acceder a informaci&oacute;ns t&eacute;cnicas tales como os argumentos CGI}

_texttsaa_ [l=gl] {
P&oacute;dese acceder a estes servicios mediante a barra de navegaci&oacute;n situada na parte
esquerda da p&aacute;xina.
}

_textcolstat_ [l=gl] { Estado da colecci&oacute;n}

_textcwoa_ [l=gl] {

Unha colecci&oacute;n s&oacute; aparecer&aacute; como "running" (funcionando) se o ficheiro build.cfg
existe, se &eacute; lexible, se conten un campo v&aacute;lido "builddate" (data de creaci&oacute;n),
&eacute; dicir > 0, e se est&aacute; no directorio "index" da colecci&oacute;n (&eacute; dicir NON no
directorio "build").

}

_textcafi_ [l=gl] { Prema <i>abbrev.</i> para obter informaci&oacute;ns sobre unha colecci&oacute;n}
_textcctv_ [l=gl] { Prema <i>collection</i> para visualizar unha colecci&oacute;n}
_textsubc_ [l=gl] { Someter cambios }
_texteom_ [l=gl] { Erro de lectura do ficheiro main.cfg}
_textftum_ [l=gl] { Non se puido actualizar o ficheiro main.cfg }
_textmus_ [l=gl] { Logrouse actualizar o ficheiro main.cfg }


######################################################################
# 'bsummary' pages
package bsummary
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textbsummary_ [l=gl] {

Resumo da creaci&oacute;n da colecci&oacute;n _collectionname_

}

_textflog_ [l=gl] {

Erros no rexistro da colecci&oacute;n _collectionname_

}

